@charset "UTF-8";
/* CSS Document */

.navbar-inverse {
    background-color: #ffc642;
    border-color: #646464;
}

img .logo{
    margin-top: 300px;
}


.nos{
    margin: 50px;
}

#nosotros{
    margin-top: 50px;
}

.nosotros{
    margin: 10% 20%;
    text-align: left;
    letter-spacing: 2px;
}
.nosotros-movil{
   width: 100%;
    text-align: left;
    letter-spacing: 2px;
}

.nos-des{
    font-size: 18px;
    line-height: 35px;
    font-weight: 100 !important;
    color: #6a6a6a;
    
}


.porque{
    position: relative;
    padding-bottom: 10px;
    color: #292929!important;
    margin: 10px auto;
    font-size: 45px;
    text-transform: none;
    line-height: 50px;
    font-weight: 100;
}
.porque-movil{
    color: #292929!important;
    margin: 10%;
    font-size: 25px;
    text-transform: none;
    line-height: 30px;
    font-weight: 100;
}
.porque-movil span{
    color: #000000!important;
    font-size: 25px;
    text-transform: none;
    font-weight: 500;
}

.porque span{
    color: #000000!important;
    font-size: 40px;
    text-transform: none;
    font-weight: 500;
    
}

.prod{
    width: 100%;
}

.kw{font-weight: 100;}

.weishaupt{
    padding: 1% 10%;
}

.socios{
    display: flex;
    justify-content: space-around;
    background: #f0f0f0;
}


.soc{
    float: left;
    display: inline-block;
    margin: auto 0px;
    height: 100%;
}

h5.porque{
    font-size: 30px;
    line-height: 40px;
    color:#848383 !important;
}

h5.porque span{
    font-size: 30px;
    line-height: 30px;
}

.soci h4{
    color: #363636;
    font-weight: 100;
}

h4 a, h5 a{
    color: #000;
}
h4 a:hover, h5 a:hover{
    color: #807979;
}


.div1{
    background: url("../img/bg-enlace.jpg") no-repeat fixed;
}

.bg-servicios{
    background: #F3F3F3;
    padding: 50px 50px;
    margin-left: 65%;

}

.bg-sectores{
    background: #F3F3F3;
    padding: 70px 70px;

}
.div2{
    background: url("../img/bg-weishaupt.jpg") no-repeat ;
    height: 750px;
    margin: 50px 100px;
    padding-top: 29%;
    padding-left: 35%;

}
.div3{
    background: url("../img/bg-secc-nosotros.jpg") no-repeat fixed;
    height: 600px;
    margin: 50px 100px;
    padding-top: 29%;
    padding-left: 35%;

}
.div4{
    background: url("../img/bg-servicios.jpg") no-repeat fixed;
    height: 600px;
    margin: 50px 100px;
    padding-top: 29%;
    padding-left: 35%;

}
.div5{
    background: url("../img/bg-desarrollo-inm.jpg") no-repeat fixed;
    height: 600px;
    margin: 50px 100px;
    padding-top: 29%;
    padding-left: 35%;

}
.div6{
    background: url("../img/bg-contacto.jpg") no-repeat fixed;
    height: 600px;
    margin: 50px 100px;
    padding-top: 29%;
    padding-left: 35%;

}
.div7{
    background: url("../img/bg-inversionistas.jpg") no-repeat fixed;
    height: 600px;
    margin: 50px 100px;
    padding-top: 29%;
    padding-left: 35%;

}

.servicios{
   height:500px;
    display: flex;
   align-items: center;
}
.serv-1{
    background: url("../img/serv-1.jpg") no-repeat fixed;
    height: 500px;
    text-align: right;
}
.serv-2{
    background: url("../img/serv-2.jpg") no-repeat fixed;
    height: 500px;
    text-align: right;
}
.serv-3{
    background: url("../img/serv-3.jpg") no-repeat fixed;
    height: 500px;
    text-align: right;
    
}
.serv-4{
    background: url("../img/serv-4.jpg") no-repeat fixed;
    height: 500px;
    text-align: right;
}
.serv-5{
    background: url("../img/serv-5.jpg") no-repeat fixed;
    height: 500px;
    text-align: right;
}


.ser{
   display: table-cell;
   vertical-align: middle;
}
.bg-inmobiliario{
    background: #F3F3F3;
    padding: 30px;
    position: static;
    margin-right: -50px;
    
}


.about-left {
    margin-left: 15%;
    text-align: justify;
    margin-right: 10px;
}

.about-left p {
    font-size: 0.8755em;
    color: #444444;
    font-weight: 400;
    line-height: 1.9em;
    margin: 4% 0 0%;
}


ul.lista_1 li{
	list-style:url("../img/ind_1.png");
	margin:15px 25px !important;
	margin-bottom:1px !important;
	color: #444444;
	font-weight: 100;
	line-height: 1.9em;
	margin: 4% 0 0%;
    text-align: left;
    
}


ul.lista_2 li{
	list-style:url("../img/ind_1.png");
	margin:7px 25px !important;
	margin-bottom:1px !important;
	color: #444444;
	font-weight: 100;
	line-height: 15px;
	margin: 4% 0 0%;
    text-align: left;
    
}

li span{
    font-weight: 100;
    font-size: 15px;
}




ul#ulSectores li span {
    cursor: pointer;
    padding: 5px;
    font-weight: 100;
}


#gal img {
  padding: 10px;
  /*text-align: center;*/
  background: #fff;
  /*  margin: 15px 20px;*/
  display: block;
  margin: 0 auto;
}


@media (min-width: 1715px) {
    
    .section1 {
    position: inherit;
        padding: 150px 0px;
}
    
    
 
    

    

    
}
@media (max-width: 768px) {

    video.video-background {
        width: 100%;
        height: 600px;
        object-fit: cover;
        z-index: -100;
    }

    img.video-background {
        width: 100%;
        height: 600px;
    }
    

    
.bg-sectores{
    background: #F3F3F3;

}
    
    .div2{
    background: url("../img/bg-desarrollos.jpg") no-repeat ;
    height: 600px;
    margin: 50px 0px;
    padding-top: 70%;
    padding-left: 0%;

}
    
    .div3{
    background: url("../img/bg-secc-nosotros.jpg") no-repeat fixed;
    height: 600px;
    margin: 50px 0px;
    padding-top: 70%;
    padding-left: 0%;


}
.div4{
    background: url("../img/bg-servicios.jpg") no-repeat fixed;
    height: 600px;
    margin: 50px 0px;
    padding-top: 70%;
    padding-left: 0%;

}
.div5{
    background: url("../img/bg-desarrollo-inm.jpg") no-repeat fixed;
    height: 600px;
    margin: 50px 0px;
    padding-top: 70%;
    padding-left: 0%;

}
.div6{
    background: url("../img/bg-contacto.jpg") no-repeat fixed;
    height: 600px;
    margin: 50px 0px;
    padding-top: 70%;
    padding-left: 0%;

}
.div7{
    background: url("../img/bg-inversionistas.jpg") no-repeat fixed;
    height: 600px;
    margin: 50px 0px;
    padding-top: 70%;
    padding-left: 0%;
}
    
    .bg-inmobiliario{
    background: #F3F3F3;
    padding: 30px;
    position: static;
    margin-right: 0px;
    
}
    
    .servicios{
   padding: 20px 10px;
    display: flex;
   align-items: center;
        height: 100%;
}
    
}

